@charset "utf-8";
/* CSS Document */
/* CSS reset */
/*body *{-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-ms-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}*/



body{font-family: Arial, sans-serif; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,a { 
margin:0;padding:0;	-webkit-font-smoothing: antialiased;  }
::selection {background: #292d30; color:#ffffff;}
::-moz-selection { background: #292d30; color:#ffffff;}
::-webkit-selection{ background: #292d30; color:#ffffff;}
html,body {margin:0;padding:0;height:100%;}
img{ max-width:100%;}
a{text-decoration:none;color:#000;outline:none;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}
ol,ul {	list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;-webkit-font-smoothing: antialiased;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}

::-webkit-input-placeholder { opacity: 1 !important; color:#000; } /* gray80 */
:-moz-placeholder           { opacity: 1 !important; color:#000; } /* Firefox 18- (one color)*/
::-moz-placeholder          { opacity: 1 !important; color:#000; } /* Firefox 19+ (double colons) */
:-ms-input-placeholder      { opacity: 1 !important; color:#000; }

.ftr-top-contact {
	padding: 20px 5% 0px 5% !important;
}

.inner-contact {
	  padding-bottom: 45px !important;
}

#contact-left {
	float:left;
	width:45%;
}
#contact-right {
	float:right;
	width:45%;
}
#contact-right > h2 {
	padding:0 0 20px;
}
#home-about-us-title {
	float: none;
	margin: 0 auto;
	width: 80%;
}
#home-about-us {
	float: none;
	margin: 0 auto;
    width: 80%;
}

.container{ width:1000px; margin:0px auto;background-color:#f4f4f4;}
header{ float:left; width:100%;padding:0px 2%; padding:40px 20px 20px 0;background-color:#fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.logo{ float:left; width:480px;}
.logo > a {
	float: left;
	width: 100%; 
	background:url(../images/Pain-and-Trauma-Clinic-logo-bg.jpg) no-repeat right -8px;
	background-size:36px 72px;
	font-family: 'CorbelRegular'; 
	font-size:36px;
	color:#ff7800; 
	line-height:25px;
	letter-spacing:3px;
	}
.logo a span{ color:#00aeef; }

.logo a p{ color:#000000; font-size:19px;letter-spacing:0px;padding:10px 0 0;}

.logo a p strong{ font-size:25px; font-weight:normal;}
.call{ float:right; width:230px; line-height:40px; margin-top:-12px}
.call p{ color:#0c0c0c; float:left;  font-family: 'CorbelRegular'; font-weight:bold; text-align:right; padding-right:5%; width:95%;}
.call a{ float:right;color:#ff7800; font-family: 'DaunPenhRegular'; font-size:60px; text-align:right;}
.call a:hover{ color:#00aeef;}
.main-pg > a {	color:#00aeef !important;}.main-pg {	padding:0 0 20px;}
.navigation{ float:left; width:100%; background:url(../images/navigation-bg.jpg) repeat-x;}
.menu-area{ float:left; width:100%;font-weight:400; font-size:18px;}
.toggleMenu { display:  none; background: #ff7800;padding:4px 20px; color: #fff; height:23px; border:2px solid #ffffff;margin-top:5px; border-radius:3px;}
.menu{ float:left;}
.slicknav_icon{ width:15px; float:left;margin-top:7px;}
.slicknav_icon-bar{ width:100%; height:2px; background:#ffffff; float:left; margin-bottom:2px;}

.nav { list-style: none;}
.nav li{ z-index:99999;}
.nav:before, .nav:after { content: " ";  display: table;}
.nav:after {clear: both;}
.nav ul {list-style: none;}
.nav a { float:left; display: block; font-family: 'CorbelRegular'; color:#ffffff; font-size:16px; text-transform:uppercase; padding:19px 57px;
border-left:1px solid #85d9f8;}
.nav a:hover{ background:#2aa5de;}
.active{ background:#2aa5de;}
.nav > li > .parent{ display:none;}
.nav li { position: relative;}
.nav > li { float: left;-webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s;}
.nav > li > .parent { }
.nav li  ul {position: absolute; left: 0; -webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s;
border:none;display:none;}
.nav > li.hover > ul { left: 0; top:57px;display:block;}
.nav li li { width:260px; border:none;}
.nav li li a { display: block; padding:10px 5px;  font-size:12px !important ; float:left; color:#ffffff; background:#292929; width:204px;
border-bottom:1px solid #484948; border-left:none; font-size:13px; border-right:0px; z-index:999999999999999999999999999999999;}
.nav li li a:hover{ background:#ff7800; border-radius:0px;}
.nav li li:last-child a{ padding-right:5px; border:none; }
.nav .current_page_item{ background:#2aa5de;} 

.get-qt{ display:none;}

.banner{ float:left; width:100%; position: relative; height:422px;}
.flexslider {width: 100%; margin: 0; padding:0px;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; height:auto;}
.flex-control-nav, .flex-direction-nav{ display:none;}

.qut {
  bottom: 55px;
  color: #fff;
  font-family: "CorbelRegular";
  font-size: 14px;
  left: 75%;
  position: relative;
  text-transform: uppercase;
  width:235px;
}
.qut a{color:#fff;background:#ff7800; z-index:99999999999999;  padding:15px 20px; border-radius:50px; box-shadow:1px 3px 5px #808080; font-size:15px;  }
.qut a:hover{ background:#00aeef;}
.sidebar .qut a{background:#00aeef;}
.ie .sidebar .qut a {background:url(../images/blue-img-bg.jpg) no-repeat center !important; font-size:12px !important; padding:20px 5px !important; height:20px;}
.ie .sidebar .qut a:hover{ background:url(../images/blue-img-bg-hover.jpg);}
.sidebar .qut a:hover{background:#ff7800;}

.reveal-modal-bg { position: fixed; height: 100%; width: 100%; z-index: 100; display: none; top: 0;left: 0;  }
.reveal-modal { -webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s;
visibility: hidden; top:50% !important; margin-top:-100px; left:50%; margin-left:-110px; border:1px solid #fff; width:220px; padding:20px 10px 0px ; background:#04b2ed;
position: absolute; z-index: 99999; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4); -box-shadow: 0 0 10px rgba(0,0,0,.4); font-family: 'CorbelRegular'; }
.reveal-modal .close-reveal-modal { font-size: 22px; line-height: .5; position: absolute; top: 8px; right: 11px; color: #ffffff; text-shadow: 0 -1px 1px rbga(0,0,0,.6);
font-weight: bold; cursor: pointer;} 

.reveal-modal *{-webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s;}
.form{ float:left; width:80%; margin-left:10%;}
.form p{ float:left; width:100%; font-size:16px; text-align:center; color:#ffffff; margin-bottom:10px; font-weight:bold; text-transform:uppercase;}
.form input[type="text"], .form input[type="tel"], .form input[type="email"], .form > textarea{ font-family: 'CorbelRegular';  width:95%; padding:2%; float:left; margin-bottom:5px; border:1px solid #cccccc; border-radius:3px; font-size:13px;}
.wpcf7-textarea{ font-family: 'CorbelRegular'; resize:none;  width:95%; height:70px; padding:2%; float:left; margin-bottom:5px; border:1px solid #cccccc; border-radius:3px; font-size:13px;}
.form > textarea{ height:100px; resize:none;}
.contact-captcha {float: left; width: 100%;}
.contact-captcha img{ float:left !important; margin-right:5px;}
.contact-captcha input[type="text"]{ width:96% !important; height:19px;}
.footer-contact .contact-captcha input[type="text"]{ width:73px !important;} 
.submit{ width:99%; background:#ff8619; border:1px solid #d76d0e; padding:5px 0px; color:#ffffff; border-radius:3px; font-size:16px; cursor:pointer;
text-transform:uppercase; margin-top:15px;}
.submit:hover{ background:#d76d0e;}

.reveal-modal .subitenq{ width:99%; background:#ff8619; border:1px solid #d76d0e; padding:5px 0px; color:#ffffff; border-radius:3px; font-size:16px; cursor:pointer;
text-transform:uppercase; margin-top:15px;}
.reveal-modal .subitenq:hover{ background:#d76d0e;}

.reveal-modal span.wpcf7-not-valid-tip {
  background: #ffffff;
  clear: both;
  color: #f00;
  display: block;
  float: left;
  font-size: 12px !important;
  font-weight: normal;
  left: 1px !important;
  padding-left: 7%;
  position: absolute;
  text-align: left;
  text-transform: none;
  top: 5px !important;
  width: 89%;
}

.cnt-frm{ float:left;}
.cnt-frm li {float: left;width: 100%;}
.cnt-frm li strong {float: left; width: 143px; font-weight: normal;}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha.captchaone { background: none !important; border: medium none !important; float:left !important;}
.cnt-frm img{ margin-right:43px;}
.cnt-frm .wpcf7-form-control.wpcf7-submit.subitenq {  background: url(../images/blue-line.jpg) repeat-x !important; border:none !important;
margin-left:150px;}
.cnt-frm .wpcf7-form-control.wpcf7-submit.subitenq:hover{ background:#ff8619 !important;}

.cnt-frm span.wpcf7-not-valid-tip {   left: 8px !important; top: 4px !important; width: 94%;}

.descrpt{ font-size:16px; line-height:24px; color:#191919; }

.service-area{ float:left; width:90%; padding:30px 5% 0px 5%;  /*background:#f7f7f7;*/}
.service-box{ float:left; width:100%; padding-bottom:50px; /*border-bottom:1px solid #dfdfdf;*/}
.service-box ul{ float:left; width:100%; margin-bottom:28px;}
.service-box ul li{ float:left; width:29%; padding:0 2%; text-align:center;}
.servimg{ float:left; width:100%;}
.servname{ float:left; width:100%; color:#0e0e0e;  font-family: Arial, sans-serif; padding-bottom:30px; margin-top:10px; font-size:22px;} 
.service-box ul li:hover .servname{color:#00afef;}

.seemore{ width:230px; margin:0px auto;}
.seemore a{ float:left; width:100%; background:url(../images/blue-line.jpg) repeat-x;  font-family: 'CorbelRegular';  color:#fff;text-transform:uppercase; padding:12px 0px; font-size:21px; text-align:center; box-shadow:0px 3px 3px #8f8f8f; margin:10px 0 0;}
.seemore a:hover{ background:#47c9f5;}

.why-choose{ float:left; width:90%; /*background:#fbfbfb;*/padding:60px 5% 30px 5%;  }
.choose-box{ float:left; width:100%;  padding-bottom:24px;/* border-bottom:1px solid #dfdfdf;*/}
.ch-bx, .testi-bx{ float:left; width:50%; float:left;}
.orange{ float:left; width:100%; text-transform:uppercase; color:#ff7900;  font-family: 'CorbelRegular';  font-size:26px; padding-bottom:30px;}
.cnt{ float:left; width:75%; font-family: Arial, sans-serif; color:#191919; font-size:16px; line-height:27px;}
.rdmore{ float:right; color:#fff;  background:url(../images/blue-line.jpg) repeat-x;font-family: 'CorbelRegular'; text-transform:uppercase; font-size:14px;
padding:5px 10px; border-radius:3px;box-shadow:0px 3px 3px #8f8f8f; margin-right:-30px; margin-top:40px;}
.rdmore:hover{ background:#47c9f5;}
.ser-rd{ margin-right:0px !important;}




.testi-bx h2 a{ float:left; width:100%; padding-bottom:25px; text-align:center;  font-family: 'CorbelRegular'; text-transform:uppercase; font-size:25px; color:#ff7900; }
.testi-bx h2 a:hover{ color:#00afef !important; text-decoration:underline;}
.testimonial{ clear:both; width:366px; height:290px; background:url(../images/testibg.png) no-repeat; margin:0px auto;}
.outer{width:316px; float:left; margin-left:25px; margin-top:25px; height:150px;}
.vpt{width:100%;float:left;	overflow:hidden;height:150px}
.segment{width:100%;float:left;padding:0px;overflow:hidden;}
.section{position:relative;left:0px;list-style-type: none; margin: 0px;padding: 0px;width:100%; padding-bottom:0px;}
.section li{float:left;	width:100%; height:160px;font-family: Arial, sans-serif;	list-style-type:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:bodrer-box;}
.auther-name{ float:left; width:100%;  font-size:18px; font-weight:bold;}
.tst-cnt{ float:left; width:100%; margin-top:10px; line-height:24px;} 
.controler{ float:left; clear:both;}
.leftnav{width:38px;height:38px;position:relative;float:left;z-index:1000;cursor:pointer; background:url(../images/right.png) no-repeat; border-radius:100px; box-shadow:3px 4px 3px #b0b0a0; margin-left:10px;}
.rightnav{width:38px;height:38px;position:relative;float:left;z-index:1000;cursor:pointer; background:url(../images/left.png) no-repeat; border-radius:100px; box-shadow:3px 4px 3px #b0b0a0; margin-left:130px;}
.footer{ float:left; width:96%; padding:35px 2% 0; font-family: Arial, sans-serif;background-color:#f4f4f4;}
.ftr-top{width:90%;padding:60px 5% 0px 5%; float:left;}
.top-left{ float:left; width:60%;/* border-right:1px solid #dfdfdf;*/}
.ftr-top h5{ float:left; width:100%; font-family: 'CorbelRegular';  text-transform:uppercase; font-size:18px; font-weight:bold;}
.cnt-add{ float:left; width:95%; margin-top:50px;}
.add-left{ float:left; width:40%; line-height:24px;}
.add-right{ float:left; width:60%;}
.top-left span{ color:#ff7800; font-size:16px; margin-bottom:5px; font-family: Arial, sans-serif;}
.weblink{font-family: Arial, sans-serif;}
.top-left a:hover, .weblink{color:#ff7800;}
.weblink:hover{ color:#000000 !important;}
.fb{ float:left; width:100%; margin-top:40px; font-family: 'CorbelRegular'; font-weight:bold; font-size:12px;}
.fb p {float: left;margin-top: 6px;}
.fb img{ float:left; margin-right:20px;}
.fb a{margin-top:5px; float:left;}
.top-right{ float:right; width:38%; text-align:center}
.footer-contact{ width:180px; margin:0px auto;}
.fix{ float:left; width:100%; margin-top:30px;}.num-third {	clear:both;	padding:10px 0 0;}.num-third > p {	padding:0 0 10px;}
.num-third a{ color:#191919; }
.num-third a:hover{ color:#191919; text-decoration:underline; }

.footer-contact input[type="text"], .footer-contact input[type="email"], .footer-contact input[type="tel"], .footer-contact textarea{
	float:left;  font-family: Arial, sans-serif; font-size:14px; font-weight:400; width:170px; /*background:#f8f8f8; border:1px solid #d5d5d5*/; padding:5px 10px; margin-bottom:5px;}
.captchaone{ float:right !important; width:80px !important; margin-right:-12px;}	
.subitenq{ float:left; width:192px; background:url(../images/blue-line.jpg) repeat-x;box-shadow: 0 3px 3px #6f6f6f; border:none;
cursor:pointer; color:#ffffff; font-weight:bold; padding:10px 0px; font-size:16px; margin-top:5px; font-family: 'CorbelRegular'; }
.subitenq:hover{ background:#2aa5de;}
.ftr-bottom{ float:left; width:100%; margin-top:30px; font-size:11px; padding-bottom:20px; font-weight:500;}
.ftr-bottom-left{ float:left; width:50%;}

.border{ float:left; width:100%; /*border-bottom: 1px solid #dfdfdf;*/ padding-bottom:50px; clear:both;  }
.right{ text-align:right;}
.right a:hover{ color:#ff7800;}
.inner-page{ float:left; width:100%; padding-top:30px; /*border-bottom: 1px solid #dfdfdf;*/ padding-bottom:15px;}
.inner-left{ float:left; width:96%;padding:0 2%;}
.inner-left:after {
	clear:both;
	display:block;
	content:"";
}
.inner-right{ float:right; width:30%;}
.inner-left h1{ float:left; width:100%; font-family: Arial, sans-serif; /*text-transform:uppercase;*/ font-size:2rem; padding-bottom: 8px; margin-bottom:32px;text-align:center; text-decoration: underline;}
/*.inner-area{ float:left; width:100%; font-family: 'LibreBaskervilleRegular'; line-height:29px; font-size:17px;}*/
.inner-area{ float:left; width:100%; font-family: Arial, sans-serif; line-height:1.4rem; font-size:1rem;}


ul ul,
ul ol {
	padding:10px 0 0;
}

.sidebar{ float:right; width:250px;}
.side-ser{ float:left; width:100%;}
.side-ser h4{ float:left;  font-family: 'CorbelRegular'; font-style:italic; color:#4f4f4f; font-size:18px; text-transform:uppercase; margin-left:10px;}
.side-ser ul{ float:left; width:100%;font-family: 'DaunPenhRegular'; margin-top:18px;}
.side-ser ul li{ float:left; width:92%; font-size:22px;  color:#282828; clear:both; background:url(../images/circle.jpg) no-repeat left 8px; padding-left:8%;} 
.sidebar .qut{ position:static; float:left; margin-top:40px; width:95%;}
.sidebar .qut a{ padding:12px 0; float:left; width:100%; text-align:center;}

.sidebar .testi-bx{ width:234px; margin-top:40px;}
.sidebar .testi-bx a{ text-transform:uppercase; color:#ff8619;}
.sidebar .testi-bx h4 { width:100%; text-align:center; font-family: 'CorbelRegular';  font-size:22px; color:#191919; margin-bottom:20px}

.sidebar .testi-bx .controller {displa:none;}
.sidebar .testi-bx h4 a:hover{ color:#00afef !important; text-decoration:underline;}
.sidebar .testimonial{width:234px; height:260px; background:url(../images/inner-test-bg.jpg) no-repeat; }
.sidebar .testimonial .outer{ width:195px; margin-top:10px; height:160px;}
.sidebar .testimonial .outer .auther-name{ font-size:13px;}
.sidebar .testimonial .outer .tst-cnt{ font-size:12px; line-height:20px; margin-top:5px;}
.sidebar .rightnav{ margin-left:70px;}
.call span{ display:none;}
.ie .call a{ width:100%; white-space: nowrap; font-size:35px;}

div.wpcf7-validation-errors{ border:none !important; display:none !important;}

div.wpcf7 {float: left;margin: 0;width: 100%;}
span.wpcf7-not-valid-tip {
  background: none repeat scroll 0 0 #f8f8f8;
  clear: both;
  color: #f00;
  display: block;
  float: left;
  font-size: 11px !important;
  left: 2px !important;
  position: absolute;
  top: 7px !important;
  text-align:left;
}
span.wpcf7-form-control-wrap {
  float: left;
  position: relative;
}

.captcha .wpcf7-not-valid-tip { top:9px !important; left:2px !important;}
.reveal-modal .contact-captcha span.wpcf7-form-control-wrap{ width:90px !important;}




.toggle-hide-wrap {
	/*
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#000; float:left; width:100%;
	*/
}
.toggle-hide-wrap > .toggle-hide-content {
	display:none;
}
.toggle-hide-title:hover {
	color:#FF8619;
	cursor:pointer;
}



.wpcf7 { float: left; width: 100%;}

#wpcf7-f110-p13-o1 .wpcf7-form-control{
 /* background: none repeat scroll 0 0 #f8f8f8;*/
  border: 1px solid #d5d5d5;
  float: left;
  font-family: "LibreBaskervilleRegular";
  font-size: 13px;
  font-weight: 400;
  margin-bottom: 5px;
  padding: 5px 10px;
  width: 150px;
}

.testimonial-area > p {margin-bottom: 20px;}

.testimonial-area{ float:left; width:100%; font-family: 'LibreBaskervilleRegular'; line-height:29px; font-size:17px;}
.testimonial-area > ul li {
float: left;
width: 97%;
margin-bottom: 12px;
padding-left: 0%;

}

/*.inner-area h3{ font-size:23px; color:#00aeef; font-weight:bold; margin-bottom:8px; margin-top:20px; border-bottom:1px dashed #efefef; padding-bottom:5px;}*/
.footermenus {float: left;width: 100%;margin-top: 20px;}
.footermenus li{ list-style:none; float:left; margin-top:5px; padding-right:10px; padding-left:10px; border-right:1px solid #000;}

.inner-area > ul,
.inner-area > div > div > ul
{
	float: left;
	width: 100%;
	margin-top:8px;
	margin-bottom:12px;
	


}
.inner-area > ul li {
	margin:0 0 10px 20px;
	/*background: url(../images/circle.jpg) no-repeat scroll left 12px;*/
	list-style-type:disc;
}
.inner-area > ul li a{ /*color:#191919;*/ font-size: 16px; color:#00aeef;}
.inner-area > ul li a:hover{ color:#191919; text-decoration:underline;}


.inner-area > div > div > ul li{width:97%; margin-bottom:12px; padding-left:3%; background: url(../images/circle.jpg) no-repeat scroll left 12px;}
h2{ 	font-size:1.3rem;	font-weight: 600;	padding-top: 16px;	padding-bottom:8px;	text-align: center;}

h3 {
	font-size:1.1rem;	font-weight: 600;
	padding:16px 0 8px;
	font-weight:600;	text-align: center;
}

.centre-h2 {
	text-align:center;
	font-size:1.4rem;
	padding-bottom:none;
	padding:0 0 12px;
}

.clear-after:after {
	clear:both;
	content:"";
	display:block;
}
.list-right {
	width:50%;
	padding:0 0 0 50%;
}
.list-20-pad {
	width:80%;
	padding:0 0 0 20%;
}

.strong-class{font-size:26px; color:#00aeef; width:100%; padding-bottom:8px;}

.main-head {
  color: #04aeec;
  font-size: 24px;
  margin-top: 25px;
  text-transform: uppercase;
  width: 100%;
  line-height:33px;
  padding-bottom: 5px; font-family: "CorbelRegular";
}
.high {
  color: #ff8a22;
  float: left;
  font-family: "CorbelRegular";
  font-size:22px;
  margin: 5px 0 7px;
  width: 100%;
}
.reference { width: 100%;}

.priv-ul li{
  background: url(../images/circle.jpg) no-repeat scroll left 12px rgba(0, 0, 0, 0);
  margin-bottom: 12px;
  padding-left: 3%;
  width: 97%;
}


.body-list {
	margin: 15px 0 0;
	list-style-image:url('../images/circle.jpg');
	padding:0 0 10px 20px;
}
.body-list .body-list {
	margin: 5px 0 0;
}



hr.home-line {	width:75%;	display:block;	margin:0 auto;	clear:both;	color:#ccc;}


.inner-area > h2 a {
  color: #00aeef;
}
.inner-area a:hover{ text-decoration:underline;}

.add-one {float: left;width: 45%; padding:5px 2%; background:#f5f5f5; margin-right:1%; min-height:115px;}
.add-sec {float: left;width: 45%; padding:5px 2%; background:#f5f5f5; min-height:115px;}
.num { margin-right:1%;border: 1px solid #ebebeb; float: left;margin-top: 15px;padding: 18px 2%;width: 44.8%; min-height:243px; line-height:30px;}
.docs-list{ margin-right:1%;border: 1px solid #ebebeb; float: left;margin-top: 15px;padding: 18px 2%;width: 44.4%; min-height:190px;}
.docs-list > p {
	margin:0 0 10px;
}
.num > a {color: #000;}
.contact-info {
  float: left;
  margin-top: 40px;
  width: 50%;
}
.sub-menu {
  clear: both;
  float: left;
  width: 100%;
}
.sub-menu li:last-child{ margin-bottom:0px;}
.loc {
  border: 1px solid #dddddd;
  float: left;
  margin-bottom: 20px;
  margin-top: 30px;
  padding: 1%;
  width: 47%;
}
.img-area {
  width: 100%; margin:10px 0;
}
.img-area img{padding:5px; border:1px solid #cdcdcd; height:auto;}





.loading {display: none;}
.accordion {width:100%; margin-bottom:15px !important;}
.accordion li h3 a {background:#00afee;color:#fff;display:block;font-style:normal;margin:0;padding:5px 10px;}
.accordion li.active h3 a {background:#fe7801;}
.accordion li.locked h3 a {background:#fe7801;}
.accordion li h3 {margin:0;padding:0;}
.accordion .panel {padding:10px 2%; background:#efefef; width:96%; float:left;}
ul.accordion,ol.accordion {margin: 0;padding: 0;}
.accordion li {list-style-type: none;margin: 0 !important;padding: 0 !important; background:none !important; width:100% !important; border-bottom:1px solid #ffffff;}
.accordion li:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;*zoom: 1;}
.accordion li li {}
.accordion a {color: inherit;text-decoration: inherit;}
.accordion .loading {display: none;}
.list-area{ float:left; width:100%;}
.list-items-all{ float:left; width:60%; font-weight:bold;}
.list-items-all ul{ font-weight:normal; margin-top:10px;}
.list-items-all ul li:last-child{ border:none;}
.list-img{ float:right; width:36%; padding:1%; background:#ffffff;}
.list-img img{ width:100%; height:auto; padding:0px;}

.service-list {
  margin-top: 15px; font-weight:bold;
  width: 100%;
}
.list-head {
  width: 100%;
  color: #2aa5de;
  margin-bottom: 1px; font-size:20px;
}
.list-item {
  width: 97%;
  font-weight: normal;
  margin-top: 7px;
  padding-left: 3%;
}
.list-item > li{
  background: url(../images/circle.jpg) no-repeat scroll left 12px rgba(0, 0, 0, 0);
  padding-left: 3%;
  width: 97%;
}

.bold-sub {
  float: left;
  margin-bottom: 1px;
  margin-top: 15px;
  width: 100%;
}
.site_map_menu{ float:left; width:100%;}
.site_map_menu li {
  background: url("../images/plus.png") no-repeat 0 11px;
  float: left;
  margin-bottom: 10px;
  padding-left: 3%;
  width: 96%;
}

.site_map_menu a {
  color: #000;
  font-size: 14px;
}


.microdata{ position:relative; float:left; border:none !important;}
.microdat {
  background: none repeat scroll 0 0 #fff;
  border: 3px solid #ff0000;
  color: #333;
  display: inline-block;
  font-size: 12px;
  height: 225px;
  line-height: 1.8em;
  position: absolute;
  top: -270px;
  width:400px;
  padding:15px;
  z-index:999;
}
.microdat {
  display: none;
}
.microdat .top-left{ width:100%; padding-top:15px; border:none !important;}
.microdat .top-left .cnt-add{ margin-top:20px; width:100%;}
.map-div {
  float: left;
  margin-bottom: 25px;
}
.microdat .add-left{width:45%; padding-left:5%;}
.microdat .add-right{width:50%;}
.microdat .top-left{ width:95%; padding-left:5%;}
.microdat .ftr-top h5{ width:95%; padding-left:5%;}

.ie .nav a{ padding:19px 55px !important;}

.ie .side-ser ul li{ font-size:15px !important; font-family:Arial, Helvetica, sans-serif !important; margin-top:5px !important;}
.high-link br{display: none;}
.inner-area > p,
.inner-area > div > div > p 
{
	margin-bottom: 20px;
	text-indent:30px;
}

.inner-right .vpt { height:200px;}
.inner-right .section li{height:200px;}


@media screen and (max-width:1024px) {
	.banner{ height:auto; z-index:-1;}
	.container{ width:94%; padding:0px 3%;}
	.top-left{ width:70%;}
	.top-right{ width:28%;}
	.nav a{ padding:20px 59.1px;}
	.nav > li ul{display:block;opacity:0;filter:alpha(opacity=0);}
	.nav > li.hover > ul{opacity:1;filter:alpha(opacity=100);}
	.cnt-frm .subitenq { margin-left:0px !important;}
	}
@media screen and (max-width:1023px) {
	.nav a{ padding:20px 48px;}
	}
@media screen and (max-width:900px) {
	.servname{ font-size:22px;}
	.cnt-add{ font-size:14px;}
	.ftr-bottom-left{ width:60%;}
	.ftr-bottom-left.right{ width:40%;}
	.nav a{ padding:20px 35px;}
	.inner-left{ width:60%;}
	.num{ width:44.6%;}
	.qut{ left:69%;}
}

@media screen and (max-width:767px) {
	.navigation{ border-radius:0px; padding:5px 2%; width:96%; height:45px; margin-top:10px;} 
 	.menu-area{ width:60px;}
	.nav > li { float: left; width:240px; margin-top:0px; border-left:none;}
	.nav > li a {background:#ff7800; color:#ffffff;border:none;padding:10px 20px; float:left; border-top:1px solid #292929; font-size:12px; width:200px;}
	.nav li:first-child a{padding-left:20px;}
	.nav > li a:hover{ background:#3c3c3c; color:#ffffff;}
	.sub-menu {
  top: 37px;
}
    .nav > li > .parent {}
    .nav li li .parent { width:100%; }
    .nav ul { display: block; width: 100%; float:left;}
	.active{ background:#3c3c3c !important;}
   	.nav > li.hover > ul , .nav li li.hover ul {  position: static;}
	.nav li li{ width:240px; border-bottom:1px solid #202028;}	
	.nav li li a { float:none; width:205px; font-size:12px; background:#292929; color:#ffffff; padding-left:30px; border:none;}
	.nav li li:first-child a{padding-left:30px;}
	.nav li li a:hover{ width:205px; background: #2c3138;}	
	.nav li li li a{ background:#242324;color:#ffffff;width:291px;}
	.nav li li li a:hover{ width:290px;}
	.nav > li > .parent{ background:url(../images/dpdown.png) no-repeat center; color: #CCC; cursor: pointer;display: block; height:25px;position: absolute;right :20px;top: 5px;width: 20px; padding-top:4px; padding-left:5px;z-index:5000; }
	.menu-item-has-children .parent{display:block; }	
	
	.get-qt{ display:block; width:195px; float:right; text-align:center; margin-top:5px;}
	.get-qt a{ background:#fff; color:#ff7800; padding:6px 10px; border-radius:5px; border:2px solid #ff7800; float:right; font-family: 'CorbelRegular'; }
	.qut{ display:none;} 
	.call{ float:none; margin:0px auto; text-align:center; line-height:8px;}
	.call p{ display:none;}
	.call span{ display:block;}
	.call a{ float:left; font-size:40px; line-height:25px; width:100%; text-align:center; background:#ff7800; color:#ffffff; padding-top:18px; border-radius:10px;}
	.call a:hover{ background:#00b8f1; color:#ffffff;}
	
	.service-box ul li{width:25%; margin:0px 4%}
	.servname{ font-size:16px;}
	
	.ch-bx, .testi-bx{ width:100%;}
	.orange{ padding-bottom:5px;}
	.cnt{ width:100%;}
	.rdmore{ margin-right:0px; clear:both; margin-top:10px; float:right;}
	.testi-bx{ margin-top:30px;}
	
	.footer{ padding-top:0px;}
	.ftr-top{ padding-top:20px;}
	.top-right{ display:none;}
	.top-left{ width:100%; border-right:0px;}
	.ftr-bottom-left{ width:100%; margin-bottom:5px; text-align:center;}
	.ftr-bottom-left.right {width: 100%;}
	.add-left , .add-right{ width:50%;}
	.inner-left, .inner-right{ width:100%; float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.inner-left h1{ margin-bottom:15px; text-decoration: underline;}
	.sidebar{ float:left; width:100%; margin-top:20px;}
	.side-ser ul li{ padding-left:4%;}
	.sidebar .testi-bx {clear: both;float: none; margin: 0 auto;}
	.side-ser ul{ margin-bottom:30px;}
	.logo{ float:none; width:311px; margin:0px auto;}
	.logo > a{ margin-bottom:15px; font-size:20px; line-height:20px; background-size:25px; background-position:right -4px;}
	.logo a p{ font-size:12px;}
	.logo a p strong{ font-size:20px;}
	.list-items-all{ float:left; width:100%;}
	.list-img{ float:left; width:98%; margin-top:8px;}
	.microdata{ display:none;}
	.high-link{font-size: 15px;}
	.high-link br {display: block;}
} 

@media screen and (max-width:640px) {
	.service-box ul li { margin: 0 2%;  width: 29%;}
	.call{ line-height:0px;}
	.add-left , .add-right{ width:100%;}
	.cnt-add{ margin-top:10px; margin-bottom:20px;}
	.top-left{ text-align:center;}
	.fb { clear: both; float: none;   margin: 0 auto; width: 220px;}
	.fb img{ margin-top:-5px;}
	.footermenus { float: none; margin: 38px auto 0; width: 254px;}
	
	}
@media screen and (max-width:550px) {
	.service-box ul li{ margin:5px 0; width:100%;}
	.servimg{ width:70%; margin:0px 15%;}
	.servname { font-size: 26px;}
	.add-one { width:96%; margin-right:0; margin-bottom:8px; }
	.add-sec { width:96%; margin-bottom:8px;}
	.num { width: 95.8%; min-height:auto; margin-top:5px;}
	.docs-list { width: 95.8%; min-height:auto; margin-top:5px;}
	.contact-info {width:100%; margin-top:5px;}
	.loc { margin-bottom: 20px; margin-top:20px; width:97%;}
	.site_map_menu li { padding-left:6%; width:90%;}
	}
@media screen and (max-width:420px) {
	.testimonial{ float:left; width:100%; background-size:100% 290px;}
	.outer{ margin-left:8%; width:88%; margin-bottom:15px;}
	.rightnav { margin-left:20px;}
	.controler {
  float: none;
  margin: 15px auto;
  width: 195px;
}
	.leftnav, .rightnav{ width:20px; height:20px; background-size:20px;}
	.orange{ font-size:25px;} 
	}
@media screen and (max-width:360px) {
	.cnt-frm li strong{ width:100%;}
	.cnt-frm span.wpcf7-form-control-wrap {clear: both;}
	.cnt-frm .wpcf7-form-control.wpcf7-submit.subitenq{ margin-left:0px;}
	#wpcf7-f110-p13-o1 .wpcf7-form-control { padding: 9px 10px; width:220px;}
	.img-area img{ width:90%;}
	}
@media screen and (max-width:320px) {
	.high-link {font-size: 12px;}
	.reveal-modal{ margin-left:-117px; margin-top:-160px;}
	}	
	